@charset "UTF-8";
/* CSS Document */

#right {
	text-align: left;
	float: right;
	width: 50%;
	margin-right: 7%;
}
#full-width-text {
	text-align: left;
	width: 80%;
}
#left {
	display: inline;
	float: left;
	width: 33%;
	margin-left: 5%;
}
#left h2 {
	font-size: 14pt;
}
.box {
	padding-top: 30px;
	margin: 0 auto;
	width: 90%;
	height: auto;
	display: inline-block;
}
.style7 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
}
#right p {
	margin-right: 35px;
}
p {
	font-size: 17px;
}
#horizontal-blank-space {
	width: 100%;
	height: 15px;
	clear: both;
}
 @media (max-width: 1350px) {
#right {
	margin-left: 10%;
	margin-right: 10%;
	width: 75%;
}
#left {
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
}
#horizontal-blank-space {
	width: 100%;
	height: 10px;
	clear: both;
}
}
